<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>s07 activity</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>

    <!-- start of navbar -->
    <section id="navBar">
        <nav class="navbar container">
            <div class="logo"><a href="./index.html"><img src="./images/logo.png"></a></div>
            <div class="links">
                <a href="#">Home</a>
                <a href="#">Products</a>
                <a href="#">Transaction</a>
                <a href="#">Cart</a>
            </div>
            <div class="nav-buttons">
                <button class="login">Login</button>
                <button class="sign-up">Sign Up</button>
            </div>
        </nav>
    </section>
    <!-- End of nav Bar -->

    <!-- Start of introduction -->
    <section id="introduction">
        <main class="introduction container">
            <div class="text-box">
                <div>
                    <h1>Keep the Summer Vibe Alive</h1>
                    <p>Explore our new arrives</p>
                    <button>Dive Right in</button>
                </div>
            </div>
        </main>
    </section>
    <!-- End of introduction -->

    <!-- Start of features -->
    <section id="features">
        <div class="features container">
            <div class="cards">
                <div class="card">
                    <img src="./images/Icons_For_Lexxola_2021_-02_710x.webp">
                    <p>Be apart of something bigger</p>
                </div>
                <div class="card">
                    <img src="./images/4370649_275x.webp">
                    <p>Sustainable materials and packaging</p>
                </div>
                <div class="card">
                    <img src="./images/delivery-truck_275x.webp">
                    <p>Free and fast delivery nationwide</p>
                </div>
                <div class="card">
                    <img src="./images/credit-card_275x.webp">
                    <p>Buy now and pay later with afterPay or zippay.</p>
                </div>
            </div>
        </div>
    </section>
    <!-- End of features -->

    <!-- Start of footer -->
    <footer>
        <div class="footer container">
            <div class="logo"><a href="./index.html"><img src="./images/logo.png"></a></div>

            <div class="footer-links">
                <a href="#">Blog</a>
                <a href="#"><img src="./images/info-circle-solid.svg"> Status</a>
                <a href="#"><img src="./images/paper-plane-solid.svg"> Contact Us</a>
            </div>

            <div class="footer-media">
                <img src="./images/facebook-brands.svg">
                <img src="./images/twitter-brands.svg">
                <img src="./images/instagram-square-brands.svg">
            </div>
        </div>
    </footer>
    <!-- End of footer -->
</body>
</html>